Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::EthLinkMode Struct Reference

Ethernet link mode. More...

## Public Attributes
EthSpeed | speed
| Interface speed.
EthDuplexMode | duplexMode
| Interface duplex mode.

## Detailed Description

Ethernet link mode.

The documentation for this struct was generated from the following file:

- Net.idl